body {
	background-color:#878879;
	background:url(img/bg.jpg);
	
	font-family:"Sans", sans-serif;
	font-size:14px;
	color:#f0f0f0;
	margin:0px;
	padding:0px;
}

a {
	color: #E0E0E0;
	text-decoration:underline;
}

a:visited {
	color: #808080;
}

a:hover {
	color: #F0F0F0;
}

h2 {
	font-family:"Sans", sans-serif;
	font-size:29px;
	font-weight:normal;
	display:inline;
	text-shadow:1px 2px 2px rgba(8, 8, 16, 0.7);
}

div#announcer {
	width:350px;

	font-size:28px;
	font-family:"DejaVu Serif",serif;
	
	position: relative;
	right:6px;
	
	-moz-transform: rotate(-2deg); 
	-webkit-transform: rotate(-2deg); 
}

#content {
	width:1020px;
	margin-left:auto;
	margin-right:auto;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:50px;
	padding-top:50px;
	background: -webkit-linear-gradient(top, rgba(16,8,8,0), rgba(16,8,8, 0.7));
	background: -moz-linear-gradient(top, rgba(16,8,8,0), rgba(16,8,8, 0.7));

}

.right {
	float:right;
}

.box {
	margin:20px;
}

.darkbox {
	background-color: rgba(20, 10, 10, 0.5);
}

.redbox {
	background-color: rgba(40, 8, 8, 0.5);
}

.bluebox {
	background-color: rgba(16, 16, 64, 0.7);
}

.whitebox {
	background-color: rgba(128, 128, 128, 0.7);
}

#bgimg {
	position:absolute;
	width:100%;
	height:550px;
	background-image:url(./img/header.jpg);
	background-repeat: repeat-x;
	z-index:-50;

}

#headerimg {
	float:left;
	/*
	background: -moz-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255, 1));
	*/
}

#toprow {
	height:140px;
}

#description {
	float:left;
	font-size:18px;
	padding:15px;
	padding-top:13px;
	padding-bottom:13px;
	box-shadow: 0px 2px 4px rgba(8, 8, 8, 0.3);
}

#download_windows {
	float:left;
	
	background-color: rgba(160, 16, 16, 1.0);
	/* box-shadow: inset 0px -4px 1px rgba(8, 8, 8, 0.2); */
	
}


#download_windows span {
	position:relative;
	top:-3px;
}

#download_windows:hover {
	 background-color: rgba(200, 64, 64, 1.0); 
}

#download_linux {
	float:left;
	background-color: rgba(20, 40, 80, 1.0);
}

#download_linux span {
	position:relative;
	top:-10px;
}

#download_linux:hover {
	background-color: rgba(80, 80, 100, 1.0);
}

#download_mac {
	float:left;
	background-color: rgba(128, 128, 128, 1.0);
}

#download_mac:hover {
	background-color: rgba(168, 168, 168, 1.0);
}

.big {
	font-size:34px;
}

.dldetails {
	color: rgba(220, 220, 200, 0.4);
	text-shadow:0px 0px 0px;
}

.oslogo {
	float:left;
	position:relative;
	top:6px;
	right:4px;
}

a.downloadlink {
	color:#f0f0f0;
}

a.downloadlink:visited {
	color:#f0f0f0;
}

a.downloadlink:hover {
	color:#FFFFFF;
}

.button {
	display:block;
	width:260px;
	height:80px;
	margin-left:9px;
	padding:4px;
	padding-top:30px;
	
	text-shadow: 0px -1px 1px rgba(8, 8, 8, 0.5);
	text-align:center;
	box-shadow: 0px 2px 4px rgba(8, 8, 8, 0.5);
	border:1px solid rgba(0, 0, 0, 0.0);
	background:url(img/bg3.png);

}

.button:hover {
	border:1px solid rgba(255, 255, 255, 0.2);
	border-bottom:0px solid black;
}

.halfbutton {
	width:130px;
}

.hilight {
	font-style:italic;
}

.videocontainer {
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	
}

.video {
	box-shadow: 0px 0px 8px rgba(0,0,16, 0.5);
}

#screenshotpicker {
	margin-top:-1px;
	text-align:center;
	padding:10px;
	padding-bottom:0px;
	overflow:hidden;
}

.albumlink {
	position:relative;
	right:21px;
	top:-8px;
	margin:0px;
	padding:0px;
}

.screenshot {
	margin:10px;
	box-shadow: 0px 2px 2px rgba(0,0,16, 0.5);
}

#footer {
	width:100%;
	height:130px;
	background:url(img/bg2.jpg);
	margin:0px;
	padding:0px;
	padding-top:9px;
}


#dlbox {
	width:450px;
}

#infobox {
	width:350px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#infobox a {
	color:#505050;
	padding-left:5px;
	padding-right:5px;
}

#infobox a:visited {
	color:#505050;
}

#infobox a:hover {
	color:#B0B0B0;
}

ul.downloadlist {
	list-style:none;
}

/* the actual download link */
a.osname {
	display:block;
	width:300px;
	font-size:18px;
	padding:4px;
	padding-bottom:0px;
	color:#f0f0f0;
	text-decoration:none;

}

a.osname:visited {
	color:#f0f0f0;
}

a.osname:hover {
	color:#f0f0f0;
	
}

.dlinfo {
	position:relative;
	margin-left:20px;
	bottom:5px;
	font-size:14px;
	color:#BBB;
}


.dlinfo:hover {
	
}

ul.downloadlist li {
	width:320px;

	padding-left:5px;
	padding-top:4px;
	margin-left:-10px;
	background-color: rgba(20, 20, 20, 0.5);
}

.osname li {
	width:300px;
	margin-left:5px;
}

ul.downloadlist li:hover {
	background-color:#0B0B0B;
}

.thirdw {
	width:400px;
}

#techbox {
	float:right;
	text-align:justify;
	padding:15px;
	overflow:hidden;
}

#dplogo {
	float:left;
	position:relative;
	top:0px;
	right:5px;
	border-radius:3px;
	margin-right:5px;
	
	
}